caqti-driver-postgresqlversion

PostgreSQL driver for Caqti based on C bindings

AuthorsPetter A. Urkedal <paurkedal@gmail.com> and James Owen <james@cryptosense.com>
LicenseLGPL-3.0-or-later WITH OCaml-LGPL-linking-exception
Published
Homepagehttps://github.com/paurkedal/ocaml-caqti/
Issue Trackerhttps://github.com/paurkedal/ocaml-caqti/issues
MaintainerPetter A. Urkedal <paurkedal@gmail.com>
Dependencies
Source [http] https://github.com/paurkedal/ocaml-caqti/releases/download/v1.4.0/caqti-v1.4.0.tbz
sha256=9501f0bed11ae4c134824a1cfd2072614de46d56ee30c84245c040ef53e9dc46
sha512=56bfd42ab4f85d369b3a317047d8172172239ee7b2989b2b9c4a8d39349c5bd504cca54180a526c23486613ebe57c89f8be143007f6873089dc7d48bd03267f1
StatisticsInstalled 2 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/caqti-driver-postgresql/caqti-driver-postgresql.1.4.0/opam
Required by